<form [formGroup]="fixedPrice" class="price-component">
    <input formControlName="po" (change)="formChange()" type="number" min="0"
           [nbSpinner]="loader" nbInput placeholder="Po">
    <input formControlName="pa" (change)="formChange()" type="number" min="0"
           [nbSpinner]="loader" nbInput placeholder="Pa">
    <input formControlName="pc" (change)="formChange()" type="number" min="0"
           [nbSpinner]="loader" nbInput placeholder="Pc">
</form>
